@charset "UTF-8";

/* ▼　施工前　▼ */

.section01 {
	float: left;
	width: 480px;
	padding: 20px 20px 20px 0;
	background: #f5f5f5;
	margin-top: 20px;
}

/* ▼　施工後　▼ */

.section02 {
	float: right;
	width: 480px;
	padding: 20px 20px 20px 0;
	background: #e7eef3;
	margin-top: 20px;
}



section h3 img {
	margin-left: 20px;
}

.thumb {
	width: 140px;
	height: 93px;
	margin: 20px 0 0 20px;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


/* ▼　施工内容　▼ */

.section03 {
	float: left;
	width: 500px;
	margin: 20px 0;
}

.section03 h3 {
	color: #000;
	padding: 6px 0;
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #616161;
}

.section03 p {
	padding: 6px 0;
	border-bottom: 1px dashed #ccc;
}

/* ▼　期間、料金　▼ */

.section04 {
	float: right;
	width: 500px;
	margin: 20px 0;
}

.section04 table {
	width: 100%;
}

.section04 th {
	text-align: left;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	color: #000;
	font-size: 16px;
}

.section04 td {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #ccc;
}

.section04 th.foot {
	border-bottom: 1px solid #616161;
}

.section04 td.foot {
	border-bottom: 1px solid #616161;
}

.section05 {
	clear: both;
	width: 1020px;
	margin: 30px 0 20px 0;
	color: #000;
}

